<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MEPlayerData" name="">
		<property name="strOwner" value="Germany"/>
		<property name="strFoggees" value="Germany"/>
		<property name="strHLPDefLists" value="Default"/>
		<property name="strHLPDefLists" value="Playable"/>
		<property name="strPLPDefLists" value="Playable"/>
		<property name="strHLPInitialValueListBundleName" value="Germany"/>
		<property name="strDipRelProcListName" value="Expansionist"/>
		<property name="strAITreatyEvalListName" value="Expansionist_Interventionist"/>
		<property name="eInternationalPosition" value="PLAYER_INTERNATIONAL_POSITION__EXPANSIONIST"/>
		<property name="nInternationalInvolvement" value="17"/>
		<property name="nAggressiveNature" value="18"/>
		<property name="nMilitaryPosture" value="38"/>
		<property name="nMilitaryDoctrine" value="30"/>
		<property name="nDomesticPolicy" value="21"/>
		<property name="nSciencePolicy" value="30"/>
		<property name="nPoliticalStability" value="18"/>
		<object type="MEAIData" name="objAIData">
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FieldArtillery"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="PreWarFighters"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="AttritionWarfare"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="ManeuverWarfare"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="HeavyBombers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EscortDestroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="Destroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlyCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="BattleCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="HeavyCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="PreWarBattleships"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FastBattleships"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlySubmarines"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="DipRelInitialValueList" name="objDipRelInitialValueList">
			<property name="nDefault" value="500"/>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Argentina"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Australia"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Austria-Hungary"/>
				<property name="nValue" value="900"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Belgium"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Bulgaria"/>
				<property name="nValue" value="800"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Canada"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Luxembourg"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="China"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Czechoslovakia"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Denmark"/>
				<property name="nValue" value="740"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Egypt"/>
				<property name="nValue" value="300"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Finland"/>
				<property name="nValue" value="800"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="France"/>
				<property name="nValue" value="300"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Greece"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Hungary"/>
				<property name="nValue" value="900"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ireland"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Italy"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Japan"/>
				<property name="nValue" value="320"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Lithuania"/>
				<property name="nValue" value="530"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Netherlands"/>
				<property name="nValue" value="600"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="New Zealand"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Norway"/>
				<property name="nValue" value="520"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Persia"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Poland"/>
				<property name="nValue" value="200"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Portugal"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Romania"/>
				<property name="nValue" value="350"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Siam"/>
				<property name="nValue" value="820"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Sweden"/>
				<property name="nValue" value="800"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Switzerland"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ottoman Empire"/>
				<property name="nValue" value="820"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United Kingdom"/>
				<property name="nValue" value="420"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United States"/>
				<property name="nValue" value="600"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="USSR"/>
				<property name="nValue" value="420"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Russia"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Venezuela"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Yugoslavia"/>
				<property name="nValue" value="400"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Serbia"/>
				<property name="nValue" value="220"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Montenegro"/>
				<property name="nValue" value="220"/>
			</object>
		</object>
	</object>
</objects>
